package market.webservice;

import javax.xml.bind.JAXBElement;
import javax.xml.bind.annotation.XmlElementDecl;
import javax.xml.bind.annotation.XmlRegistry;
import javax.xml.namespace.QName;

/**
 * This object contains factory methods for each Java content interface and Java
 * element interface generated in the market.webservice package.
 * <p>
 * An ObjectFactory allows you to programatically construct new instances of the
 * Java representation for XML content. The Java representation of XML content
 * can consist of schema derived interfaces and classes representing the binding
 * of schema type definitions, element declarations and model groups. Factory
 * methods for each of these are provided in this class.
 * 
 */
@XmlRegistry
public class ObjectFactory {

	private final static QName _ChemJudgeResponse_QNAME = new QName(
			"http://pda/", "ChemJudgeResponse");
	private final static QName _AutoGenerationSampleInfoYTResponse_QNAME = new QName(
			"http://pda/", "autoGenerationSampleInfoYTResponse");
	private final static QName _JBCDResponse_QNAME = new QName("http://pda/",
			"JBCDResponse");
	private final static QName _JudgeCheckC01Response_QNAME = new QName(
			"http://pda/", "JudgeCheckC01Response");
	private final static QName _SendZHBCY_QNAME = new QName("http://pda/",
			"sendZHBCY");
	private final static QName _SendZHBCYKResponse_QNAME = new QName(
			"http://pda/", "sendZHBCYKResponse");
	private final static QName _GetName_QNAME = new QName("http://pda/",
			"getName");
	private final static QName _SendDuplicateSampleResponse_QNAME = new QName(
			"http://pda/", "sendDuplicateSampleResponse");
	private final static QName _SentenceDuplicateSample_QNAME = new QName(
			"http://pda/", "sentenceDuplicateSample");
	private final static QName _PhyJudge_QNAME = new QName("http://pda/",
			"PhyJudge");
	private final static QName _SendZHBCYResponse_QNAME = new QName(
			"http://pda/", "sendZHBCYResponse");
	private final static QName _JudgeCheckP_QNAME = new QName("http://pda/",
			"JudgeCheckP");
	private final static QName _JudgeCheck01_QNAME = new QName("http://pda/",
			"JudgeCheck01");
	private final static QName _AutoGenerationSampleInfo_QNAME = new QName(
			"http://pda/", "autoGenerationSampleInfo");
	private final static QName _JBCD_QNAME = new QName("http://pda/", "JBCD");
	private final static QName _JudgeCheckCResponse_QNAME = new QName(
			"http://pda/", "JudgeCheckCResponse");
	private final static QName _JudgeCheckPResponse_QNAME = new QName(
			"http://pda/", "JudgeCheckPResponse");
	private final static QName _AutoGenerationSampleInfoZHBResponse_QNAME = new QName(
			"http://pda/", "autoGenerationSampleInfoZHBResponse");
	private final static QName _JudgeResult_QNAME = new QName("http://pda/",
			"JudgeResult");
	private final static QName _JudgeCheckP01_QNAME = new QName("http://pda/",
			"JudgeCheckP01");
	private final static QName _JudgeCheckC_QNAME = new QName("http://pda/",
			"JudgeCheckC");
	private final static QName _PhyJudgeResponse_QNAME = new QName(
			"http://pda/", "PhyJudgeResponse");
	private final static QName _CancelUltimate_QNAME = new QName("http://pda/",
			"CancelUltimate");
	private final static QName _AutoGenerationSampleInfoZHB_QNAME = new QName(
			"http://pda/", "autoGenerationSampleInfoZHB");
	private final static QName _JudgeCheck01Response_QNAME = new QName(
			"http://pda/", "JudgeCheck01Response");
	private final static QName _AutoGenerationSampleInfoYT_QNAME = new QName(
			"http://pda/", "autoGenerationSampleInfoYT");
	private final static QName _CancelUltimateResponse_QNAME = new QName(
			"http://pda/", "CancelUltimateResponse");
	private final static QName _GetNameResponse_QNAME = new QName(
			"http://pda/", "getNameResponse");
	private final static QName _JudgeResultResponse_QNAME = new QName(
			"http://pda/", "JudgeResultResponse");
	private final static QName _JudgeCheckResponse_QNAME = new QName(
			"http://pda/", "JudgeCheckResponse");
	private final static QName _JudgeCheckP01Response_QNAME = new QName(
			"http://pda/", "JudgeCheckP01Response");
	private final static QName _AutoGenerationSampleInfoResponse_QNAME = new QName(
			"http://pda/", "autoGenerationSampleInfoResponse");
	private final static QName _ChemJudge_QNAME = new QName("http://pda/",
			"ChemJudge");
	private final static QName _JudgeCheck_QNAME = new QName("http://pda/",
			"JudgeCheck");
	private final static QName _SendZHBCYK_QNAME = new QName("http://pda/",
			"sendZHBCYK");
	private final static QName _SendDuplicateSample_QNAME = new QName(
			"http://pda/", "sendDuplicateSample");
	private final static QName _JudgeCheckC01_QNAME = new QName("http://pda/",
			"JudgeCheckC01");
	private final static QName _SentenceDuplicateSampleResponse_QNAME = new QName(
			"http://pda/", "sentenceDuplicateSampleResponse");

	/**
	 * Create a new ObjectFactory that can be used to create new instances of
	 * schema derived classes for package: market.webservice
	 * 
	 */
	public ObjectFactory() {
	}

	/**
	 * Create an instance of {@link ChemJudge }
	 * 
	 */
	public ChemJudge createChemJudge() {
		return new ChemJudge();
	}

	/**
	 * Create an instance of {@link JudgeCheckP01Response }
	 * 
	 */
	public JudgeCheckP01Response createJudgeCheckP01Response() {
		return new JudgeCheckP01Response();
	}

	/**
	 * Create an instance of {@link AutoGenerationSampleInfoResponse }
	 * 
	 */
	public AutoGenerationSampleInfoResponse createAutoGenerationSampleInfoResponse() {
		return new AutoGenerationSampleInfoResponse();
	}

	/**
	 * Create an instance of {@link JudgeResult }
	 * 
	 */
	public JudgeResult createJudgeResult() {
		return new JudgeResult();
	}

	/**
	 * Create an instance of {@link JudgeCheckC01Response }
	 * 
	 */
	public JudgeCheckC01Response createJudgeCheckC01Response() {
		return new JudgeCheckC01Response();
	}

	/**
	 * Create an instance of {@link JudgeCheck01Response }
	 * 
	 */
	public JudgeCheck01Response createJudgeCheck01Response() {
		return new JudgeCheck01Response();
	}

	/**
	 * Create an instance of {@link JBCD }
	 * 
	 */
	public JBCD createJBCD() {
		return new JBCD();
	}

	/**
	 * Create an instance of {@link GetNameResponse }
	 * 
	 */
	public GetNameResponse createGetNameResponse() {
		return new GetNameResponse();
	}

	/**
	 * Create an instance of {@link JudgeCheckResponse }
	 * 
	 */
	public JudgeCheckResponse createJudgeCheckResponse() {
		return new JudgeCheckResponse();
	}

	/**
	 * Create an instance of {@link JudgeCheckC }
	 * 
	 */
	public JudgeCheckC createJudgeCheckC() {
		return new JudgeCheckC();
	}

	/**
	 * Create an instance of {@link AutoGenerationSampleInfoZHBResponse }
	 * 
	 */
	public AutoGenerationSampleInfoZHBResponse createAutoGenerationSampleInfoZHBResponse() {
		return new AutoGenerationSampleInfoZHBResponse();
	}

	/**
	 * Create an instance of {@link SentenceDuplicateSample }
	 * 
	 */
	public SentenceDuplicateSample createSentenceDuplicateSample() {
		return new SentenceDuplicateSample();
	}

	/**
	 * Create an instance of {@link PhyJudge }
	 * 
	 */
	public PhyJudge createPhyJudge() {
		return new PhyJudge();
	}

	/**
	 * Create an instance of {@link SendDuplicateSampleResponse }
	 * 
	 */
	public SendDuplicateSampleResponse createSendDuplicateSampleResponse() {
		return new SendDuplicateSampleResponse();
	}

	/**
	 * Create an instance of {@link HashMap }
	 * 
	 */
	public HashMap createHashMap() {
		return new HashMap();
	}

	/**
	 * Create an instance of {@link JudgeResultResponse }
	 * 
	 */
	public JudgeResultResponse createJudgeResultResponse() {
		return new JudgeResultResponse();
	}

	/**
	 * Create an instance of {@link AutoGenerationSampleInfoYTResponse }
	 * 
	 */
	public AutoGenerationSampleInfoYTResponse createAutoGenerationSampleInfoYTResponse() {
		return new AutoGenerationSampleInfoYTResponse();
	}

	/**
	 * Create an instance of {@link ChemJudgeResponse }
	 * 
	 */
	public ChemJudgeResponse createChemJudgeResponse() {
		return new ChemJudgeResponse();
	}

	/**
	 * Create an instance of {@link JudgeCheckCResponse }
	 * 
	 */
	public JudgeCheckCResponse createJudgeCheckCResponse() {
		return new JudgeCheckCResponse();
	}

	/**
	 * Create an instance of {@link SendZHBCYKResponse }
	 * 
	 */
	public SendZHBCYKResponse createSendZHBCYKResponse() {
		return new SendZHBCYKResponse();
	}

	/**
	 * Create an instance of {@link PhyJudgeResponse }
	 * 
	 */
	public PhyJudgeResponse createPhyJudgeResponse() {
		return new PhyJudgeResponse();
	}

	/**
	 * Create an instance of {@link CancelUltimate }
	 * 
	 */
	public CancelUltimate createCancelUltimate() {
		return new CancelUltimate();
	}

	/**
	 * Create an instance of {@link SendZHBCY }
	 * 
	 */
	public SendZHBCY createSendZHBCY() {
		return new SendZHBCY();
	}

	/**
	 * Create an instance of {@link SendZHBCYResponse }
	 * 
	 */
	public SendZHBCYResponse createSendZHBCYResponse() {
		return new SendZHBCYResponse();
	}

	/**
	 * Create an instance of {@link AutoGenerationSampleInfoZHB }
	 * 
	 */
	public AutoGenerationSampleInfoZHB createAutoGenerationSampleInfoZHB() {
		return new AutoGenerationSampleInfoZHB();
	}

	/**
	 * Create an instance of {@link SentenceDuplicateSampleResponse }
	 * 
	 */
	public SentenceDuplicateSampleResponse createSentenceDuplicateSampleResponse() {
		return new SentenceDuplicateSampleResponse();
	}

	/**
	 * Create an instance of {@link SendZHBCYK }
	 * 
	 */
	public SendZHBCYK createSendZHBCYK() {
		return new SendZHBCYK();
	}

	/**
	 * Create an instance of {@link JudgeCheckP01 }
	 * 
	 */
	public JudgeCheckP01 createJudgeCheckP01() {
		return new JudgeCheckP01();
	}

	/**
	 * Create an instance of {@link SendDuplicateSample }
	 * 
	 */
	public SendDuplicateSample createSendDuplicateSample() {
		return new SendDuplicateSample();
	}

	/**
	 * Create an instance of {@link JudgeCheckPResponse }
	 * 
	 */
	public JudgeCheckPResponse createJudgeCheckPResponse() {
		return new JudgeCheckPResponse();
	}

	/**
	 * Create an instance of {@link JudgeCheckP }
	 * 
	 */
	public JudgeCheckP createJudgeCheckP() {
		return new JudgeCheckP();
	}

	/**
	 * Create an instance of {@link GetName }
	 * 
	 */
	public GetName createGetName() {
		return new GetName();
	}

	/**
	 * Create an instance of {@link AutoGenerationSampleInfo }
	 * 
	 */
	public AutoGenerationSampleInfo createAutoGenerationSampleInfo() {
		return new AutoGenerationSampleInfo();
	}

	/**
	 * Create an instance of {@link JudgeCheck }
	 * 
	 */
	public JudgeCheck createJudgeCheck() {
		return new JudgeCheck();
	}

	/**
	 * Create an instance of {@link JudgeCheckC01 }
	 * 
	 */
	public JudgeCheckC01 createJudgeCheckC01() {
		return new JudgeCheckC01();
	}

	/**
	 * Create an instance of {@link JudgeCheck01 }
	 * 
	 */
	public JudgeCheck01 createJudgeCheck01() {
		return new JudgeCheck01();
	}

	/**
	 * Create an instance of {@link JBCDResponse }
	 * 
	 */
	public JBCDResponse createJBCDResponse() {
		return new JBCDResponse();
	}

	/**
	 * Create an instance of {@link CancelUltimateResponse }
	 * 
	 */
	public CancelUltimateResponse createCancelUltimateResponse() {
		return new CancelUltimateResponse();
	}

	/**
	 * Create an instance of {@link AutoGenerationSampleInfoYT }
	 * 
	 */
	public AutoGenerationSampleInfoYT createAutoGenerationSampleInfoYT() {
		return new AutoGenerationSampleInfoYT();
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link ChemJudgeResponse }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "ChemJudgeResponse")
	public JAXBElement<ChemJudgeResponse> createChemJudgeResponse(
			ChemJudgeResponse value) {
		return new JAXBElement<ChemJudgeResponse>(_ChemJudgeResponse_QNAME,
				ChemJudgeResponse.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link AutoGenerationSampleInfoYTResponse }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "autoGenerationSampleInfoYTResponse")
	public JAXBElement<AutoGenerationSampleInfoYTResponse> createAutoGenerationSampleInfoYTResponse(
			AutoGenerationSampleInfoYTResponse value) {
		return new JAXBElement<AutoGenerationSampleInfoYTResponse>(
				_AutoGenerationSampleInfoYTResponse_QNAME,
				AutoGenerationSampleInfoYTResponse.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link JBCDResponse }
	 * {@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "JBCDResponse")
	public JAXBElement<JBCDResponse> createJBCDResponse(JBCDResponse value) {
		return new JAXBElement<JBCDResponse>(_JBCDResponse_QNAME,
				JBCDResponse.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link JudgeCheckC01Response }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "JudgeCheckC01Response")
	public JAXBElement<JudgeCheckC01Response> createJudgeCheckC01Response(
			JudgeCheckC01Response value) {
		return new JAXBElement<JudgeCheckC01Response>(
				_JudgeCheckC01Response_QNAME, JudgeCheckC01Response.class,
				null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link SendZHBCY }
	 * {@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "sendZHBCY")
	public JAXBElement<SendZHBCY> createSendZHBCY(SendZHBCY value) {
		return new JAXBElement<SendZHBCY>(_SendZHBCY_QNAME, SendZHBCY.class,
				null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link SendZHBCYKResponse }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "sendZHBCYKResponse")
	public JAXBElement<SendZHBCYKResponse> createSendZHBCYKResponse(
			SendZHBCYKResponse value) {
		return new JAXBElement<SendZHBCYKResponse>(_SendZHBCYKResponse_QNAME,
				SendZHBCYKResponse.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link GetName }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "getName")
	public JAXBElement<GetName> createGetName(GetName value) {
		return new JAXBElement<GetName>(_GetName_QNAME, GetName.class, null,
				value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link SendDuplicateSampleResponse }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "sendDuplicateSampleResponse")
	public JAXBElement<SendDuplicateSampleResponse> createSendDuplicateSampleResponse(
			SendDuplicateSampleResponse value) {
		return new JAXBElement<SendDuplicateSampleResponse>(
				_SendDuplicateSampleResponse_QNAME,
				SendDuplicateSampleResponse.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link SentenceDuplicateSample }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "sentenceDuplicateSample")
	public JAXBElement<SentenceDuplicateSample> createSentenceDuplicateSample(
			SentenceDuplicateSample value) {
		return new JAXBElement<SentenceDuplicateSample>(
				_SentenceDuplicateSample_QNAME, SentenceDuplicateSample.class,
				null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link PhyJudge }
	 * {@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "PhyJudge")
	public JAXBElement<PhyJudge> createPhyJudge(PhyJudge value) {
		return new JAXBElement<PhyJudge>(_PhyJudge_QNAME, PhyJudge.class, null,
				value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link SendZHBCYResponse }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "sendZHBCYResponse")
	public JAXBElement<SendZHBCYResponse> createSendZHBCYResponse(
			SendZHBCYResponse value) {
		return new JAXBElement<SendZHBCYResponse>(_SendZHBCYResponse_QNAME,
				SendZHBCYResponse.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link JudgeCheckP }
	 * {@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "JudgeCheckP")
	public JAXBElement<JudgeCheckP> createJudgeCheckP(JudgeCheckP value) {
		return new JAXBElement<JudgeCheckP>(_JudgeCheckP_QNAME,
				JudgeCheckP.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link JudgeCheck01 }
	 * {@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "JudgeCheck01")
	public JAXBElement<JudgeCheck01> createJudgeCheck01(JudgeCheck01 value) {
		return new JAXBElement<JudgeCheck01>(_JudgeCheck01_QNAME,
				JudgeCheck01.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link AutoGenerationSampleInfo }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "autoGenerationSampleInfo")
	public JAXBElement<AutoGenerationSampleInfo> createAutoGenerationSampleInfo(
			AutoGenerationSampleInfo value) {
		return new JAXBElement<AutoGenerationSampleInfo>(
				_AutoGenerationSampleInfo_QNAME,
				AutoGenerationSampleInfo.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link JBCD }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "JBCD")
	public JAXBElement<JBCD> createJBCD(JBCD value) {
		return new JAXBElement<JBCD>(_JBCD_QNAME, JBCD.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link JudgeCheckCResponse }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "JudgeCheckCResponse")
	public JAXBElement<JudgeCheckCResponse> createJudgeCheckCResponse(
			JudgeCheckCResponse value) {
		return new JAXBElement<JudgeCheckCResponse>(_JudgeCheckCResponse_QNAME,
				JudgeCheckCResponse.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link JudgeCheckPResponse }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "JudgeCheckPResponse")
	public JAXBElement<JudgeCheckPResponse> createJudgeCheckPResponse(
			JudgeCheckPResponse value) {
		return new JAXBElement<JudgeCheckPResponse>(_JudgeCheckPResponse_QNAME,
				JudgeCheckPResponse.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link AutoGenerationSampleInfoZHBResponse }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "autoGenerationSampleInfoZHBResponse")
	public JAXBElement<AutoGenerationSampleInfoZHBResponse> createAutoGenerationSampleInfoZHBResponse(
			AutoGenerationSampleInfoZHBResponse value) {
		return new JAXBElement<AutoGenerationSampleInfoZHBResponse>(
				_AutoGenerationSampleInfoZHBResponse_QNAME,
				AutoGenerationSampleInfoZHBResponse.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link JudgeResult }
	 * {@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "JudgeResult")
	public JAXBElement<JudgeResult> createJudgeResult(JudgeResult value) {
		return new JAXBElement<JudgeResult>(_JudgeResult_QNAME,
				JudgeResult.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link JudgeCheckP01 }
	 * {@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "JudgeCheckP01")
	public JAXBElement<JudgeCheckP01> createJudgeCheckP01(JudgeCheckP01 value) {
		return new JAXBElement<JudgeCheckP01>(_JudgeCheckP01_QNAME,
				JudgeCheckP01.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link JudgeCheckC }
	 * {@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "JudgeCheckC")
	public JAXBElement<JudgeCheckC> createJudgeCheckC(JudgeCheckC value) {
		return new JAXBElement<JudgeCheckC>(_JudgeCheckC_QNAME,
				JudgeCheckC.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link PhyJudgeResponse }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "PhyJudgeResponse")
	public JAXBElement<PhyJudgeResponse> createPhyJudgeResponse(
			PhyJudgeResponse value) {
		return new JAXBElement<PhyJudgeResponse>(_PhyJudgeResponse_QNAME,
				PhyJudgeResponse.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link CancelUltimate }
	 * {@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "CancelUltimate")
	public JAXBElement<CancelUltimate> createCancelUltimate(CancelUltimate value) {
		return new JAXBElement<CancelUltimate>(_CancelUltimate_QNAME,
				CancelUltimate.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link AutoGenerationSampleInfoZHB }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "autoGenerationSampleInfoZHB")
	public JAXBElement<AutoGenerationSampleInfoZHB> createAutoGenerationSampleInfoZHB(
			AutoGenerationSampleInfoZHB value) {
		return new JAXBElement<AutoGenerationSampleInfoZHB>(
				_AutoGenerationSampleInfoZHB_QNAME,
				AutoGenerationSampleInfoZHB.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link JudgeCheck01Response }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "JudgeCheck01Response")
	public JAXBElement<JudgeCheck01Response> createJudgeCheck01Response(
			JudgeCheck01Response value) {
		return new JAXBElement<JudgeCheck01Response>(
				_JudgeCheck01Response_QNAME, JudgeCheck01Response.class, null,
				value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link AutoGenerationSampleInfoYT }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "autoGenerationSampleInfoYT")
	public JAXBElement<AutoGenerationSampleInfoYT> createAutoGenerationSampleInfoYT(
			AutoGenerationSampleInfoYT value) {
		return new JAXBElement<AutoGenerationSampleInfoYT>(
				_AutoGenerationSampleInfoYT_QNAME,
				AutoGenerationSampleInfoYT.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link CancelUltimateResponse }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "CancelUltimateResponse")
	public JAXBElement<CancelUltimateResponse> createCancelUltimateResponse(
			CancelUltimateResponse value) {
		return new JAXBElement<CancelUltimateResponse>(
				_CancelUltimateResponse_QNAME, CancelUltimateResponse.class,
				null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link GetNameResponse }
	 * {@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "getNameResponse")
	public JAXBElement<GetNameResponse> createGetNameResponse(
			GetNameResponse value) {
		return new JAXBElement<GetNameResponse>(_GetNameResponse_QNAME,
				GetNameResponse.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link JudgeResultResponse }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "JudgeResultResponse")
	public JAXBElement<JudgeResultResponse> createJudgeResultResponse(
			JudgeResultResponse value) {
		return new JAXBElement<JudgeResultResponse>(_JudgeResultResponse_QNAME,
				JudgeResultResponse.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link JudgeCheckResponse }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "JudgeCheckResponse")
	public JAXBElement<JudgeCheckResponse> createJudgeCheckResponse(
			JudgeCheckResponse value) {
		return new JAXBElement<JudgeCheckResponse>(_JudgeCheckResponse_QNAME,
				JudgeCheckResponse.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link JudgeCheckP01Response }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "JudgeCheckP01Response")
	public JAXBElement<JudgeCheckP01Response> createJudgeCheckP01Response(
			JudgeCheckP01Response value) {
		return new JAXBElement<JudgeCheckP01Response>(
				_JudgeCheckP01Response_QNAME, JudgeCheckP01Response.class,
				null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link AutoGenerationSampleInfoResponse }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "autoGenerationSampleInfoResponse")
	public JAXBElement<AutoGenerationSampleInfoResponse> createAutoGenerationSampleInfoResponse(
			AutoGenerationSampleInfoResponse value) {
		return new JAXBElement<AutoGenerationSampleInfoResponse>(
				_AutoGenerationSampleInfoResponse_QNAME,
				AutoGenerationSampleInfoResponse.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link ChemJudge }
	 * {@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "ChemJudge")
	public JAXBElement<ChemJudge> createChemJudge(ChemJudge value) {
		return new JAXBElement<ChemJudge>(_ChemJudge_QNAME, ChemJudge.class,
				null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link JudgeCheck }
	 * {@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "JudgeCheck")
	public JAXBElement<JudgeCheck> createJudgeCheck(JudgeCheck value) {
		return new JAXBElement<JudgeCheck>(_JudgeCheck_QNAME, JudgeCheck.class,
				null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link SendZHBCYK }
	 * {@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "sendZHBCYK")
	public JAXBElement<SendZHBCYK> createSendZHBCYK(SendZHBCYK value) {
		return new JAXBElement<SendZHBCYK>(_SendZHBCYK_QNAME, SendZHBCYK.class,
				null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link SendDuplicateSample }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "sendDuplicateSample")
	public JAXBElement<SendDuplicateSample> createSendDuplicateSample(
			SendDuplicateSample value) {
		return new JAXBElement<SendDuplicateSample>(_SendDuplicateSample_QNAME,
				SendDuplicateSample.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link JudgeCheckC01 }
	 * {@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "JudgeCheckC01")
	public JAXBElement<JudgeCheckC01> createJudgeCheckC01(JudgeCheckC01 value) {
		return new JAXBElement<JudgeCheckC01>(_JudgeCheckC01_QNAME,
				JudgeCheckC01.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}
	 * {@link SentenceDuplicateSampleResponse }{@code >}
	 * 
	 */
	@XmlElementDecl(namespace = "http://pda/", name = "sentenceDuplicateSampleResponse")
	public JAXBElement<SentenceDuplicateSampleResponse> createSentenceDuplicateSampleResponse(
			SentenceDuplicateSampleResponse value) {
		return new JAXBElement<SentenceDuplicateSampleResponse>(
				_SentenceDuplicateSampleResponse_QNAME,
				SentenceDuplicateSampleResponse.class, null, value);
	}

}
